# from left to right
sections = [ "music", "ip", "mounts", "clock" ]
delay = 10
separator = "  |  "

[ip]
label = "IP: "
interfaces = [ "eno1" ]
ipv4only = true

[mounts]
label = "mounts: "
mountpoints = [ "/", "/mnt/storage", "/mnt/storage1" ]

[music]
# type can be mpd or mocp
type = "mpd"
labelplaying = "▶  "
labelpaused = "⏸  "
labelstopped = "-"
# MPD only
host = "localhost"
port = 6600

[clock]
label = ""
format = "Monday 2006-01-02 15:04:05"
